CVE-2018-7493

CVE: CVE-2018-7493
Published: 2018-03-05T20:29Z
Description Language: en
Description: CactusVPN through 6.0 for macOS suffers from a root privilege escalation vulnerability in its privileged helper tool. The privileged helper tool implements an XPC interface, which allows arbitrary applications to execute system commands as root.
References:
https://github.com/VerSprite/research/blob/master/advisories/VS-2018-007.md